3 Replies Latest reply: Oct 29, 2014 3:27 AM by Sasi Vardhan KV RSS

    .net framework is required to install QV desktop

    rohit gupta

      Hi All,

      I am getting confused "Is it necessary to install .net 4 before installtion of Qlikview 11 desktop version".

      Since in the syster requiremnt documents no where is mentioned but for server it is mentioned.

      Regards

      Rohit